» Ubuntu » Packages » trusty » Source » oldlibs

Source Packages in "trusty", Subsection oldlibs

db1-compat (2.1.3-17) [universe]
hsqldb1.8.0 (1.8.0.10+dfsg-3ubuntu1)
libgd2 (2.1.0-3)
mediawiki-math (2:1.0+git20120528-8) [universe]
ncbi-tools6 (6.1.20120620-7) [universe]
pygobject-2 (2.28.6-12build1)
tiff3 (3.9.7-3ubuntu1) [universe]